Commit 29ca744e authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

README: mention that we need update 4 to build

(WACK 3.4 headers inside)
parent db4707b6
......@@ -11,8 +11,8 @@ How to compile VLC for WinRT:
-----------------------------
You need:
* Visual Studio 2012
* Windows 8
* Visual Studio 2013 update 4
* Windows 8.1
If you are only on Windows, skip the step 0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment